.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.270000px;}
.lse{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.018000px;}
.lsc{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.004000px;}
.lsd{letter-spacing:0.004400px;}
.ls2{letter-spacing:0.008000px;}
.lsb{letter-spacing:0.324000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.012000px;}
.ws0{word-spacing:-0.004000px;}
.ws9{word-spacing:-0.003600px;}
.ws5{word-spacing:0.000000px;}
.ws6{word-spacing:0.003600px;}
.ws3{word-spacing:0.004000px;}
.ws8{word-spacing:0.007200px;}
.ws1{word-spacing:0.008000px;}
.wsa{word-spacing:0.010800px;}
.wsb{word-spacing:0.014400px;}
.ws7{word-spacing:0.018000px;}
.wsd{word-spacing:0.021600px;}
.wsc{word-spacing:0.028800px;}
.ws4{word-spacing:0.273600px;}
._2{margin-left:-3.043200px;}
._0{margin-left:-1.176000px;}
._1{width:1.172000px;}
.fc1{color:rgb(29,109,191);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y6{bottom:5.315132px;}
.ya{bottom:5.317409px;}
.y16{bottom:63.969830px;}
.y15{bottom:64.200180px;}
.y0{bottom:87.633333px;}
.y14{bottom:133.523837px;}
.y9{bottom:364.174543px;}
.yb{bottom:369.491951px;}
.y8{bottom:369.492407px;}
.y7{bottom:394.530047px;}
.y5{bottom:423.357771px;}
.y4{bottom:428.672904px;}
.y1f{bottom:594.077975px;}
.y1e{bottom:619.115615px;}
.y1d{bottom:644.153255px;}
.y1c{bottom:669.190895px;}
.y1b{bottom:694.228535px;}
.y1a{bottom:719.266175px;}
.y19{bottom:744.303815px;}
.y18{bottom:769.341455px;}
.y17{bottom:794.379095px;}
.y12{bottom:845.653017px;}
.y11{bottom:870.690657px;}
.y10{bottom:895.728297px;}
.yf{bottom:920.765937px;}
.ye{bottom:945.803577px;}
.yd{bottom:970.841217px;}
.yc{bottom:995.878857px;}
.y3{bottom:1071.584952px;}
.y2{bottom:1098.899238px;}
.y1{bottom:1170.776098px;}
.y13{bottom:1267.827625px;}
.h5{height:22.472829px;}
.h4{height:30.132000px;}
.h6{height:30.168000px;}
.h3{height:33.480000px;}
.h2{height:33.520000px;}
.h8{height:35.200000px;}
.h7{height:40.224000px;}
.h1{height:1109.642857px;}
.h0{height:1354.333333px;}
.w2{width:160.608000px;}
.w3{width:185.416200px;}
.w1{width:788.700000px;}
.w0{width:956.000000px;}
.x8{left:25.010553px;}
.xc{left:80.425776px;}
.x4{left:83.374353px;}
.x0{left:89.909524px;}
.x3{left:99.394410px;}
.x7{left:100.810200px;}
.xe{left:114.284337px;}
.x9{left:137.477125px;}
.xd{left:144.918219px;}
.x6{left:150.648984px;}
.xa{left:178.615626px;}
.x5{left:193.935526px;}
.x2{left:220.568092px;}
.x1{left:222.279788px;}
.xb{left:223.453391px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.158159pt;}
.lse{letter-spacing:-0.016870pt;}
.lsf{letter-spacing:-0.012653pt;}
.ls7{letter-spacing:-0.010544pt;}
.lsc{letter-spacing:-0.008435pt;}
.lsa{letter-spacing:-0.006326pt;}
.ls1{letter-spacing:-0.004686pt;}
.ls9{letter-spacing:-0.004218pt;}
.ls3{letter-spacing:-0.002343pt;}
.ls8{letter-spacing:-0.002109pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002109pt;}
.ls0{letter-spacing:0.002343pt;}
.lsd{letter-spacing:0.002577pt;}
.ls2{letter-spacing:0.004686pt;}
.lsb{letter-spacing:0.189791pt;}
.ws2{word-spacing:-0.007029pt;}
.ws0{word-spacing:-0.002343pt;}
.ws9{word-spacing:-0.002109pt;}
.ws5{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002109pt;}
.ws3{word-spacing:0.002343pt;}
.ws8{word-spacing:0.004218pt;}
.ws1{word-spacing:0.004686pt;}
.wsa{word-spacing:0.006326pt;}
.wsb{word-spacing:0.008435pt;}
.ws7{word-spacing:0.010544pt;}
.wsd{word-spacing:0.012653pt;}
.wsc{word-spacing:0.016870pt;}
.ws4{word-spacing:0.160268pt;}
._2{margin-left:-1.782628pt;}
._0{margin-left:-0.688870pt;}
._1{width:0.686527pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:23.430962pt;}
.fs3{font-size:25.774059pt;}
.fs2{font-size:28.117155pt;}
.y6{bottom:3.113467pt;}
.ya{bottom:3.114800pt;}
.y16{bottom:37.471867pt;}
.y15{bottom:37.606800pt;}
.y0{bottom:51.333333pt;}
.y14{bottom:78.214800pt;}
.y9{bottom:213.324000pt;}
.yb{bottom:216.438800pt;}
.y8{bottom:216.439067pt;}
.y7{bottom:231.105467pt;}
.y5{bottom:247.992000pt;}
.y4{bottom:251.105467pt;}
.y1f{bottom:347.995467pt;}
.y1e{bottom:362.661867pt;}
.y1d{bottom:377.328267pt;}
.y1c{bottom:391.994667pt;}
.y1b{bottom:406.661067pt;}
.y1a{bottom:421.327467pt;}
.y19{bottom:435.993867pt;}
.y18{bottom:450.660267pt;}
.y17{bottom:465.326667pt;}
.y12{bottom:495.361600pt;}
.y11{bottom:510.028000pt;}
.y10{bottom:524.694400pt;}
.yf{bottom:539.360800pt;}
.ye{bottom:554.027200pt;}
.yd{bottom:568.693600pt;}
.yc{bottom:583.360000pt;}
.y3{bottom:627.706667pt;}
.y2{bottom:643.706667pt;}
.y1{bottom:685.810267pt;}
.y13{bottom:742.660533pt;}
.h5{height:13.164000pt;}
.h4{height:17.650544pt;}
.h6{height:17.671632pt;}
.h3{height:19.611715pt;}
.h2{height:19.635146pt;}
.h8{height:20.619247pt;}
.h7{height:23.562176pt;}
.h1{height:650.000000pt;}
.h0{height:793.333333pt;}
.w2{width:94.080000pt;}
.w3{width:108.612000pt;}
.w1{width:462.000000pt;}
.w0{width:560.000000pt;}
.x8{left:14.650533pt;}
.xc{left:47.111333pt;}
.x4{left:48.838533pt;}
.x0{left:52.666667pt;}
.x3{left:58.222667pt;}
.x7{left:59.052000pt;}
.xe{left:66.944800pt;}
.x9{left:80.530533pt;}
.xd{left:84.889333pt;}
.x6{left:88.246267pt;}
.xa{left:104.628400pt;}
.x5{left:113.602400pt;}
.x2{left:129.203067pt;}
.x1{left:130.205733pt;}
.xb{left:130.893200pt;}
}
